CA Telon 5.1 compatible with COBOL v6.2

book

Article ID: 209726

calendar_today

Updated On:

Products

CA Telon Application Generator

Issue/Introduction

What maintenance is required in order for CA Telon 5.1 to be compatible with COBOL v6.2?

Environment

CA Telon Application Generator, release 5.1

Resolution

Please see this link:
https://ftpdocs.broadcom.com/WebInterface/phpdocs/0/MSPSaccount/COMPAT/TLN.HTML

This will confirm that CA Telon 5.1 is compatible with COBOL v6.2 with the following PTF applied:

 Please ensure product solution RO71383 is installed.